import calculationWidget from './calculationWidget.js';
import WidgetExecutor from './executor.js';
import weatherWidget from './weatherWidget.js';
import stockWidget from './stockWidget.js';

WidgetExecutor.register(weatherWidget);
WidgetExecutor.register(calculationWidget);
WidgetExecutor.register(stockWidget);

export { WidgetExecutor };
